# This file created by conda-build 3.9.1
# meta.yaml template originally from:
# C:\Users\builder\Downloads\nwani\msys2_64\home\builder\conda\private_conda_recipes\navigator-updater, last modified Wed Apr 25 10:00:26 2018
# ------------------------------------------------

package:
    name: navigator-updater
    version: 0.2.0
source:
    git_rev: v0.2.0
    git_url: git@github.com:ContinuumIO/navigator-updater.git
build:
    entry_points:
        - navigator-updater = navigator_updater.app.main:main
    osx_is_app: 'True'
    string: py35_0
requirements:
    host:
        - certifi 2018.4.16 py35_0
        - pip 9.0.3 py35_0
        - python 3.5.5 h0c2934d_2
        - setuptools 39.0.1 py35_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wheel 0.31.0 py35_0
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - pyqt
        - python >=3.5,<3.6.0a0
        - qtpy
test:
    commands:
        - navigator-updater --help
    imports:
        - navigator_updater
about:
    home: https://github.com/ContinuumIO/navigator-updater
    license: proprietary - Continuum Analytics, Inc.
    license_family: Proprietary
    summary: Anaconda Navigator Updater
extra:
    copy_test_source_files: true
    final: true
